﻿/* ============================== */
/* 
  - Title: Logomatic Theme
  - Autor: Frequency Themes
  - Version: 1.00
*/
/* ============================== */

/* Fonts --------------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Montserrat);
@import url(http://fonts.googleapis.com/css?family=Antic+Slab);

@font-face {
  font-family: 'mathleteskinny';
  src: url('../fonts/mathlete-skinny-webfont.eot');
  src: url('../fonts/mathlete-skinny-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/mathlete-skinny-webfont.woff') format('woff'),
    url('../fonts/mathlete-skinny-webfont.ttf') format('truetype'),
    url('../fonts/mathlete-skinny-webfont.svg#mathleteskinny') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Slider images --------------------------------------------------------*/
.image-1 {
  background: url('../Public/home/image-1.jpg') no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.image-2 {
  background: url('../images/image-2.jpg') no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.image-3 {
  background: url('../images/image-3.jpg') no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/* Standar Styles --------------------------------------------------------*/
html {
  height: 100%;
}
body {
  height: 100%;
}

body {
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
}
input, 
textarea {
  display: block;
  width: 100%;
  border: 0;
  padding: 19px 30px;
  margin: 15px 0;
  font-size: 16px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
a {
  color: #009dbf;
}
a:hover {
  text-decoration: none;
  color: #00a4c8;
}
#loading {
  position: absolute;
  z-index: 10000;
  background: #FFF;
  height: 100%;
  width: 100%;
}
.load {
  background: url('../images/load.gif') no-repeat;
  width: 54px;
  height: 55px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -27px 0 0 -27px;
}
/* Header --------------------------------------------------------*/

.navbar-nav {
  margin-top: 24px;
  font-size: 16px;
}
.navbar-inverse .navbar-nav > li > a {
  color: #2b70c9;
  padding: 15px 18px;
}
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus {
  background: none;
  color: #003c88;
  font-weight: bold;
}
.navbar-brand {
  margin-top: 20px;
}
.navbar-inverse {
  height: 100px;
  background: url('../images/header-wide.png') repeat-x;
}
.navbar-toggle {
  margin-top: 32px;
}

/* Slider --------------------------------------------------------*/
.flexslider li .container {
  margin-top: 174px;
  color: #FFF;
}
.top-slide-title  {
	font-size: 44px;
	font-family: 'mathleteskinny';
	letter-spacing: 6px;
}
.circle-price {
  display: inline-block;
  position: relative;
  font-family: 'mathleteskinny';
  margin-top: 14px;
  padding: 0 116px;
  background: url('../images/arrow-down.png') no-repeat right 46px;
}
.circle-price .price {
  display: inline-block;
  font-size: 77px;
  line-height: 79px;
  padding: 11px 16px;
  background: rgba(46,90,137,0.4);
  border: 2px #FFF solid;
  -webkit-border-radius: 90px;
  -moz-border-radius: 90px;
  border-radius: 90px;
}
.circle-price .sale {
  position: absolute;
  font-size: 26px;
  line-height: 28px;
  top: 0;
  left: 221px;
}
.slides li .container {
  background: url('../images/blur.png') no-repeat center center;
}
.slides li h1 {
  display: inline-block;
  font-family: 'Antic Slab', serif;
  font-size: 46px;
  margin-top: 45px;
  background: rgba(81,0,133,0.4);
  border: 2px #FFF solid;
  padding: 17px 32px;
}
.slides li p {
  font-family: 'Antic Slab', serif;
  font-size: 23px;
  margin-top: 55px;
  bottom: 45px;
  background: url('../images/line-1.png') no-repeat center bottom;
}
.slide-links {
  position: absolute;
  bottom: 35px;
  width: 100%;
  text-align: center;
}
.slide-links a {
  display: inline-block;
  color: #FFF;
  font-family: 'Antic Slab', serif;
  padding: 0 10px 16px 10px;
  font-size: 15px;
  margin: 0 4px;
}
.slide-links .active,
.slide-links a:hover {
  background: url('../images/line-2.png') no-repeat center bottom;
  text-decoration: none;
}

/* Content Styles --------------------------------------------------------*/
#recent-work {
  position: relative;
  width: 100%;
  height: 210px;
}
#recent-work .flexslider2 {
  margin-top: 50px;
}
#recent-work .flexslider2 li {
  text-align: center;
}
#recent-work .flex-direction-nav a {
  top: 50%;
}
#portfolio .flex-direction-nav .flex-prev:hover,
#recent-work .flex-direction-nav .flex-prev:hover {
  background: url(../images/flex-left-h.png) no-repeat;
}
#portfolio .flex-direction-nav .flex-next:hover,
#recent-work .flex-direction-nav .flex-next:hover {
  background: url(../images/flex-right-h.png) no-repeat;
}
#recent-work .flex-viewport,
#recent-work .col-md-12 {
  position: initial!important;
}
#recent-work .slides img {
  filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale' filterRes='600'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#recent-work .slides img:hover {
  filter: none; /* Firefox 3.5+ */
  filter: none; /* IE6-9 */
  -webkit-filter: none; /* Google Chrome, Safari 6+ & Opera 15+ */}

#logo-packages {
  display: block;
  height: 843px; 
  background: url('../images/pricelist-bg.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.title-gallery {
  position: relative;
  color: #311146;
   margin-top: 0;
}
.title-gallery h2 {
  font-family: 'mathleteskinny';
  font-weight: normal;
  font-size: 30px;
   margin-top: 0;
}
.title-gallery h3 {
  font-family: 'Antic Slab', serif;
  font-size: 16px;
  text-transform: uppercase;
  margin-top: 0;
}
.title-head {
  position: relative;
  color: #311146;
  margin-top: 112px;
  padding-bottom: 28px;
  background: url('../images/line-4.png') no-repeat center bottom;
}
.title-head h2 {
  font-family: 'Antic Slab', serif;
  font-weight: normal;
  font-size: 46px;
}
.title-head h3 {
  font-family: 'mathleteskinny';
  font-size: 40px;
  text-transform: uppercase;
  margin-top: 0;
}
.ar-point {
  position: absolute;
  top: -31px;
  left: 50%;
  margin-left: 220px;
}
.packages {
  margin: 0 auto;
  margin-top: 66px;
  max-width: 830px;
  overflow: auto;
}
.packages-center {
  height: 440px;
  background: url('../images/pricelist-center.png');
  color: #FFF;
}
.packages-half {
  height: 427px;
  background: #FFF;
  margin-top: 13px;
}
.packages .head {
  padding: 20px 0 20px 0;
  margin-bottom: 24px;
  height: 140px;
  border-bottom: 1px #f3f6f9 solid;
  text-align: center;
}
.packages h2 {
  font-family: 'Antic Slab', serif;
}
.packages-center .head {
  background: url('../images/circle.png') no-repeat center 16px;
  border-color: #331a44;
}
.packages-center h2 {
  font-size: 32px;
  margin-bottom: 0;
}
.packages-center h4 {
  font-size: 24px;
  margin-top: 5px;
}
.packages-center-body {
  display: block;
  padding: 0 35px;
}
.packages-center-body p {
  line-height: 22px;
}
.packages-center .order {
  display: block;
  border: 2px #FFF solid;
  margin-top: 50px;
  font-size: 24px;
  color: #FFF;
  background: #391e4b;
  padding: 7px 0;
  text-align: center;
}
.packages-center .order:hover {
  text-decoration: none;
  background: #2b1638;
}
.packages-half .head  {
  height: 127px;
}
.packages-half h2 {
  font-size: 24px;
}
.packages-half  h4 {
  font-size: 19px;
  margin-top: 0;
}
.packages-half .order {
  display: block;
  margin-top: 30px;
  font-size: 18px;
  color: #FFF;
  background: #00b9e1;
  padding: 16px 0;
  text-align: center;
}
.packages-half .order:hover {
  text-decoration: none;
  background: #00a4c8;
}
.blue {
  color: #009dbf;
}
.green {
  color: #00995e;
}
#portfolio {
  height: 1054px;
}
#portfolio .title-head {
  background: url('../images/px.gif') repeat-x left 45px;
}
.title-bg {
  display: inline-block;
  position: relative;
  background: #FFF;
  padding: 0 40px;
}
.awesome {
  position: absolute;
  top: -37px;
  left: 143px;
}
#portfolio .flexslider3 .row {
  margin-top:22px;
}
#portfolio .title-head h2 {
  display: inline-block;
}
.bracket-left {
  display: inline-block;
  padding-left: 40px;
  background: url('../images/bracket-left.png') no-repeat left 10px;
}
.bracket-right {
  display: inline-block;
  padding-right: 40px;
  background: url('../images/bracket-right.png') no-repeat right 10px;
}
#portfolio .flex-direction-nav a {
  top: auto;
  bottom: -88px;
}
#portfolio .flex-direction-nav .flex-prev {
  left: 47%;
}
#portfolio .flex-direction-nav .flex-next {
  right: 47%;
}
.thumb {
  position: relative;
  display: block;
  cursor: pointer;
}
.thumb .portfolio-hover {
  display: none;
  position: absolute;
  padding: 38px;
  font-size: 13px;
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
  color: #FFF;
  top: 0;
  width: 100%;
  height: 100%;
  background: url('../images/hover-portfolio.png');
}
.thumb:hover .portfolio-hover {
  display: block;
}
.green {
  color: #00ff9d;
}
#order-now {
  padding-bottom: 100px;
  background: url('../images/contact-bg.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#order-now .title-head h3 {
  color: #2e2d2e;
}
#order-now form {
  max-width: 830px;
  margin: 0 auto;
}
.submit {
	width: 200px;
	border-radius: 2px;
	background: #001540;
	padding: 13px 0;
	text-align: center;
	color: #FFF;
	font-size: 18px;
}
.submit:hover,
.submit:focus {
  color: #FFF;
  background: #301b3f;
}
#order-now textarea {
  height: 180px;
}
#order-now form {
  margin-top: 40px;
}
.dropdown dd, 
.dropdown dt, 
.dropdown ul {
  margin:0px;
  padding:0px;
}
.dropdown dd {
  position:relative;
}
.dropdown a,
.dropdown a:visited {
  color:#FFF;
  text-decoration:none;
  outline:none;
}
.dropdown a:hover {
  color:#FFF;
}
.dropdown dt a:hover {
  color:#FFF;
}
.dropdown dt a {
  width: 100%;
  font-weight: normal;
  font-size: 16px;
  padding: 19px 30px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background:#00b9e1 url('../images/down.png') no-repeat scroll right center;
  display:block;
  padding-right:20px;
}
.dropdown dt a span {
  cursor: pointer;
  display: block;
  padding: 5px;
}
.dropdown dd ul {
  z-index: 100000;
  background: #00b9e1 none repeat scroll 0 0;
  color: #C5C0B0;
  display: none;
  left: 0px;
  padding: 5px 0;
  position:absolute;
  top: 2px;
  width: 100%;
  list-style: none;
}
.dropdown span.value {
  display: none;
}
.dropdown dd ul li a {
  padding: 10px 30px;
  display: block;
  cursor: pointer;
}
.dropdown dd ul li a:hover {
  background-color: #01a2c5;
}
.dropdown {
  margin-bottom: 0;
}
.dropdown img.flag {
  border: none;
  vertical-align: middle;
  margin-left: 10px;
}
.flagvisibility {
  display: none;
}

.upload input[type=file]{
  z-index: 999;
  line-height: 0;
  position: absolute;
  opacity: 0;
  cursor: pointer;
  margin: 0;
  padding:0;
  left: 0;
}

.add-photo-btn {
  position: relative;
  overflow: hidden;
  cursor: default;
  text-align: center;
  background-color: #00b9e1 ;
  color: #fff;
  display: block;
  width: 100%;
  padding: 19px 0;
  margin-top: 15px;
  font-size: 16px;
  font-weight: normal;
  float: right;
}
.upload .col-md-9 {
  padding-right: 0;
}
.upload .col-md-3 {
  padding-left: 0;
}
#myfile {
  display: block;
  position: absolute;
  height: 60px;
  top: 0;
  left: 0;
  width: 100%;
  cursor: default;
}
.provide {
  display: inline-block;
  padding: 16px 20px 0 0;
  color: #311146;
}
.alert {
  margin-bottom: 0;
}
.alert-success,
.alert-danger {
  max-width: 500px;
  margin: 0 auto;
}
.top40 {
  margin-top: 40px;
}

/* Footer Styles --------------------------------------------------------*/
footer {
	width: 100%;
	height: 70px;
	padding-top: 14px;
	background: #001540;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 22px;
}
footer a {
  color: #8f8f8f;
}
footer a:hover {
  color: #FFF;
  text-decoration: none;
}
#legaldata {
	color: #fff;
	background: rgba(85, 99, 119, .8);
	position: fixed;
	height: 100px;
	width: 380px;
	bottom: 40px;
	font-size: 12px;
	line-height: 130%;
	text-align: left;
	right: -380px;
}
#legaldata :hover, #legaldata :focus { right:0px; !important; }
#legaldata p	{ margin:20px 30px }


/* Responsive --------------------------------------------------------*/
@media (max-width: 991px) {
	.navbar-inverse {
	  height: auto;
	  background: url('../images/header.png');
	}
	.navbar-inverse .navbar-nav > li > a {
	color: #003C88;
	padding: 15px 6px;
	font-size: 14px;
	}
	.flexslider li .container {
	  margin-top: 130px;
	}
	#portfolio .flex-direction-nav .flex-prev {left: 44%;}
	#portfolio .flex-direction-nav .flex-next {right: 44%;}
	#portfolio,
	#logo-packages {
	  height: auto;
	  padding-bottom: 90px;
	}
	#order-now {
	  height: auto;
	  padding-bottom: 40px;
	}
	#portfolio .flex-direction-nav a {
	  bottom: -66px;
	}
	.packages-half {
	  margin-top: 0;
	}
	.thumb:hover .portfolio-hover {
	  display: none;
	}
}
@media (max-width: 768px) {
	.navbar-inverse .navbar-collapse, 
	.navbar-inverse .navbar-form {
	width: 100%;
	text-align: center;
	font-size: 16px;
}
	.container > .navbar-header, 
	.container > .navbar-collapse {
	  margin: 0;
	}
	.navbar-nav {
	  margin-top: 10px;
	}
	.flexslider {
	  background: #FFF!important;
	}
	.flex-direction-nav {
	  display: none;
	}
	.flexslider .slides > li {
	  height: auto!important;
	}
	.slides li h1 {
	  font-size: 32px;
	}
	.slides li p {
	  font-size: 14px;
	  margin: 20px 0 100px 0;
	}
	.ar-point  {
	  display: none;
	}
	.submit-row {
	  margin-top: 30px;
	}
	#portfolio .flex-direction-nav a {
	  bottom: 0px;
	}
	.upload .col-md-9 {
	  padding-right: 15px;
	}
	.upload .col-md-3 {
	  padding-left: 15px;
	}
	#order-now .row {
	  margin-right: -7px;
	  margin-left: -7px;
	}
	.provide {
	  padding: 0 10px 20px 10px;
	}
	footer {
	  height: auto;
	  padding-bottom: 20px;
	}
}

@media (max-width: 400px) {
	.circle-price .sale {
	  display: none;
	}
	.circle-price {
	  padding: 0;
	  background: none;
	}
	.title-bg {
	  padding: 0;
	}
}
figure{margin:0}
.quadri { width:320px; }
#galleria-quadri { float:left; width:960px }
#galleria-quadri div { margin-left:20px }
#galleria-quadri div div { margin:0 }
.gallery-item { float:left; margin:0px 11px 22px 11px; background:url(../images/bw.png); height:400px; width:366px }
.gallery-item img { margin:0px }
.gallery-item a	{ margin:8px; display:block; height:265px; }
#galleria-quadri figcaption	{ margin:10px 8px 8px 8px; font-size:12px; line-height:130% }
.zoomin {
	position: absolute;
	text-align:center;
	width: 350px;
	height: 265px;
	opacity: 0;
	margin: 0;
			transition:all .3s ease-out;  
		-o-transition:all .3s ease-out;  
		-moz-transition:all .3s ease-out;  
		-webkit-transition:all .3s ease-out;
}
.zoomin span { background:url(../images/zoom.png) 50% 50% no-repeat; display:block; width:350px; height:265px; }
.gallery-item a:hover .zoomin { background-color: rgba(63, 76, 89, .7); opacity:1; }

#galleria-quadri div div
#gallery_pages_list { margin: 5px 0px 20px 10px  }
.current_gallery_page_num	{ padding: 1px 7px; }
#gallery_pages_list a 		{ background:#fff; padding: 1px 7px; }
.current_gallery_page_num,
#gallery_pages_list a:hover	{ color:#fff; background:#6AA4D7 }

/*** PresttyPhoto ***/
div.pp_pic_holder a {
	transition:none;  
		-o-transition:none;  
		-moz-transition:none;  
		-webkit-transition:none;
		}

div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{height:13px}

div.pp_default .pp_top .pp_left{background:url(../images/prettyPhoto/default/sprite.png) -78px -93px no-repeat}
div.pp_default .pp_top .pp_middle{background:url(../images/prettyPhoto/default/sprite_x.png) top left repeat-x}
div.pp_default .pp_top .pp_right{background:url(../images/prettyPhoto/default/sprite.png) -112px -93px no-repeat}
div.pp_default .pp_content .ppt{color:#f8f8f8}
div.pp_default .pp_content_container .pp_left{background:url(../images/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y;padding-left:13px}
div.pp_default .pp_content_container .pp_right{background:url(../images/prettyPhoto/default/sprite_y.png) top right repeat-y;padding-right:13px}
div.pp_default .pp_next:hover{background:url(../images/prettyPhoto/default/sprite_next.png) center right no-repeat;cursor:pointer}
div.pp_default .pp_previous:hover{background:url(../images/prettyPhoto/default/sprite_prev.png) center left no-repeat;cursor:pointer}
div.pp_default .pp_expand{background:url(../images/prettyPhoto/default/sprite.png) 0 -29px no-repeat;cursor:pointer;height:28px;width:28px}
div.pp_default .pp_expand:hover{background:url(../images/prettyPhoto/default/sprite.png) 0 -56px no-repeat;cursor:pointer}
div.pp_default .pp_contract{background:url(../images/prettyPhoto/default/sprite.png) 0 -84px no-repeat;cursor:pointer;height:28px;width:28px}
div.pp_default .pp_contract:hover{background:url(../images/prettyPhoto/default/sprite.png) 0 -113px no-repeat;cursor:pointer}
div.pp_default .pp_close{background:url(../images/prettyPhoto/default/sprite.png) 2px 1px no-repeat;cursor:pointer;height:30px;width:30px}
div.pp_default .pp_gallery ul li a{background:url(../images/prettyPhoto/default/default_thumb.png) center center #f8f8f8;border:1px solid #aaa}
div.pp_default .pp_social{margin-top:7px}
div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{left:auto;position:static}
div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause{background:url(../images/prettyPhoto/default/sprite.png) -51px 1px no-repeat;height:30px;width:30px}
div.pp_default .pp_nav .pp_pause{background-position:-51px -29px}
div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{background:url(../images/prettyPhoto/default/sprite.png) -31px -3px no-repeat;height:20px;margin:4px 0 0;width:20px}
div.pp_default a.pp_arrow_next{background-position:-82px -3px;left:52px}
div.pp_default .pp_content_container .pp_details{margin-top:5px}
div.pp_default .pp_nav{clear:none;height:30px;position:relative;width:110px}
div.pp_default .pp_nav .currentTextHolder{color:#999;font-family:Georgia;font-size:11px;font-style:italic;left:75px;line-height:25px;margin:0;padding:0 0 0 10px;position:absolute;top:2px}

div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}

div.pp_default .pp_description{font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0}
div.pp_default .pp_bottom .pp_left{background:url(../images/prettyPhoto/default/sprite.png) -78px -127px no-repeat}
div.pp_default .pp_bottom .pp_middle{background:url(../images/prettyPhoto/default/sprite_x.png) bottom left repeat-x}
div.pp_default .pp_bottom .pp_right{background:url(../images/prettyPhoto/default/sprite.png) -112px -127px no-repeat}
div.pp_default .pp_loaderIcon{background:url(../images/prettyPhoto/default/loader.gif) center center no-repeat}

div.light_square .pp_expand{background:url(../images/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.light_square .pp_expand:hover{background:url(../images/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.light_square .pp_contract{background:url(../images/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.light_square .pp_contract:hover{background:url(../images/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.light_square .pp_close{background:url(../images/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:75px}
div.light_square .pp_nav .pp_play{background:url(../images/prettyPhoto/light_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.light_square .pp_nav .pp_pause{background:url(../images/prettyPhoto/light_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.light_square .pp_arrow_previous{background:url(../images/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat}
div.light_square .pp_arrow_next{background:url(../images/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat}
div.light_square .pp_next:hover{background:url(../images/prettyPhoto/light_square/btnNext.png) center right no-repeat;cursor:pointer}
div.light_square .pp_previous:hover{background:url(../images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;cursor:pointer}


div.pp_pic_holder a:focus{outline:none}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_content{height:40px;min-width:40px}
* html .pp_content{width:40px}
.pp_content_container{position:relative;text-align:left;width:100%}
.pp_content_container .pp_left{padding-left:1px} /* modifica per bordo 1px */
.pp_content_container .pp_right{padding-right:1px} /* modifica per bordo 1px */
.pp_content_container .pp_details{float:left;margin:5px 0 2px} /* modifica per bordo 5px */
.pp_description{display:none;margin:0; font-size:12px }
.pp_social{float:left;margin:0}
.pp_social .facebook{float:left;margin-left:5px;overflow:hidden;width:55px}
.pp_social .twitter{float:left}
.pp_nav{clear:right;float:left;margin:3px 10px 0 0; display:none!important } /* elimina gallery sotto */
.pp_nav p{float:left;margin:2px 4px;white-space:nowrap}
.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}
a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}
.pp_gallery div{float:left;overflow:hidden;position:relative}
.pp_gallery ul{float:left;height:35px;margin:0 0 0 5px;padding:0;position:relative;white-space:nowrap}
.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}
.pp_gallery ul a img{border:0}
.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.pp_gallery li.default a{background:url(../images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}
a.pp_next{background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}
a.pp_previous{background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}
a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:10px;text-indent:-10000px;top:10px;width:20px;z-index:20000}
a.pp_close{display:block;line-height:22px;position:absolute;right:0;text-indent:-10000px;top:0}
.pp_loaderIcon{display:block;height:24px;left:50%;margin:-12px 0 0 -12px;position:absolute;top:50%;width:24px}
#pp_full_res{line-height:1!important}
#pp_full_res .pp_inline{text-align:left}
#pp_full_res .pp_inline p{margin:0 0 15px}
div.ppt{color:#fff;display:none;font-size:17px;margin:0 0 5px 15px;z-index:9999}
div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#fff}
div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{color:#000}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}
div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{position:relative}
div.light_rounded .pp_top .pp_middle,div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right,div.light_rounded .pp_bottom .pp_middle,div.light_square .pp_left,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content,div.facebook .pp_content{background:#fff}

div.light_rounded .pp_description,div.light_square .pp_description{ text-align:center; }

div.light_rounded .pp_gallery a.pp_arrow_previous,div.light_rounded .pp_gallery a.pp_arrow_next,div.dark_rounded .pp_gallery a.pp_arrow_previous,div.dark_rounded .pp_gallery a.pp_arrow_next,div.dark_square .pp_gallery a.pp_arrow_previous,div.dark_square .pp_gallery a.pp_arrow_next,div.light_square .pp_gallery a.pp_arrow_previous,div.light_square .pp_gallery a.pp_arrow_next{margin-top:12px!important}

div.light_rounded .pp_arrow_previous.disabled,div.dark_rounded .pp_arrow_previous.disabled,div.dark_square .pp_arrow_previous.disabled,div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}

div.light_rounded .pp_arrow_next.disabled,div.dark_rounded .pp_arrow_next.disabled,div.dark_square .pp_arrow_next.disabled,div.light_square .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default}
div.light_rounded .pp_loaderIcon,div.light_square .pp_loaderIcon{background:url(../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat}
div.dark_rounded .pp_top .pp_middle,div.dark_rounded .pp_content,div.dark_rounded .pp_bottom .pp_middle{background:url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat}
div.dark_rounded .currentTextHolder,div.dark_square .currentTextHolder{color:#c4c4c4}
div.dark_rounded #pp_full_res .pp_inline,div.dark_square #pp_full_res .pp_inline{color:#fff}
.pp_top,.pp_bottom{height:1px;position:relative} /* modifica per bordo 1px */
* html .pp_top,* html .pp_bottom{padding:0px}
.pp_top .pp_left,.pp_bottom .pp_left{height:1px;left:0;position:absolute;width:20px} /* modifica per bordo 1px */
.pp_top .pp_middle,.pp_bottom .pp_middle{height:1px;left:20px;position:absolute;right:20px} /* modifica per bordo 1px */
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}
.pp_top .pp_right,.pp_bottom .pp_right{height:1px;left:auto;position:absolute;right:0;top:0;width:20px} /* modifica per bordo 1px */
.pp_fade,.pp_gallery li.default a img{display:none}
.pagination {
	display: block;
	padding: 20px 0 0;
	margin: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	color: #666666;
	font-weight: bold;
}
.pagination ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
.pagination li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 1px;
}
.pagination a,
.pagination span {
	width: 35px;
	height: 35px;
	display: block;
	text-align: center;
	color: #666666;
	line-height: 33px;
	border: 1px solid #e5e5e5;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}
.pagination a:hover {
	border-color: #2c93d5;
	background: #2c93d5;
	color: #FFF;
}
.pagination span {
	border: transparent;
}
.pagination .current {
	background: #2c93d5;
	color: #FFF;
	line-height: 35px;
}
.pagination .prev {
	float: left;
}
.pagination .next {
	float: right;
}
.pagination .prev a,
.pagination .next a {
	width: 90px;
}
